@import url("https://fonts.cdnfonts.com/css/century-gothic");

.arrow img,
ul.slick-dots {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.how-it-works,
.slider,
.ytvideo {
    position: relative;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Century Gothic", sans-serif;
    color: #000;
}

.grid-wrap {
    padding: 2rem;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(440px, 1fr));
    grid-gap: 2rem;
    place-items: center;
}

.grid + .grid {
    margin-top: 2rem;
}

.features-wrapper {
    background: #f7f7fb;
    padding: 60px 100px;
}

.features-list {
    background: #fff;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.08);
    border-radius: 15px;
    padding: 24px;
    display: flex;
    gap: 27px;
    width: 100%;
    height: 100%;
}

.features-list h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 8px;
}

.features-list p {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}

.features-list svg {
    max-width: 56px;
    width: 100%;
}

.features-banner_image {
    width: 100%;
    filter: drop-shadow(-3px 3px 10px rgba(0, 0, 0, 0.08));
    border-radius: 30px;
    height: 100%;
    object-fit: cover;
}

.book-with-confidence h2,
.features-wrapper_title,
.review-slider-title {
    font-weight: 700;
    font-size: 32px;
    line-height: 143.61%;
    letter-spacing: 0.01em;
    color: #173e43;
    margin-bottom: 30px;
}

.features-list-container {
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
    gap: 30px;
}

.slick-track {
    display: flex !important;
    width: max-content;
    flex-direction: column !important;
    justify-content: space-evenly;
}

.review-slider-wrapper {
    background-color: #144846;
    padding: 0 20px;
}

.review-slider-wrapper .review-card {
    background-color: #fafafa;
}

/*.slick-vertical .slick-slide {*/
/*    height: 100% !important;*/
/*}*/
.slick-vertical .slick-slide {
    height: auto !important;
}

.review-card .review-card_profile {
    max-width: 190px;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
}

.review-card .stars-rating {
    display: flex;
    gap: 4px;
    margin: 18px 0;
}

.review-card_text {
    margin-top: 18px;
    margin-bottom: 10px;
}

.review-card_country,
.review-card_doe,
.review-card_username {
    font-weight: 700;
    margin-top: 8px;
}

.review-card_doe .date {
    font-weight: 400;
}

.review-card .quote_icon {
    position: absolute;
    right: 20px;
    top: 20px;
}

.review-card {
    max-width: 1200px;
    border-radius: 16px;
    padding: 30px;
    display: flex !important;
    gap: 30px;
    min-height: max-content !important;
    opacity: 0.5;
    transition: opacity 0.2s;
    margin: 0 0 30px;
}

.review-card.slick-slide.slick-current.slick-center {
    opacity: 1;
}

.slick-dots li {
    list-style: none !important;
}

.slick-dots li button {
    font-size: 0;
    background: #d9d9d9;
    border-radius: 8px;
    width: 10px;
    height: 20px;
    border: none;
    outline: 0;
    margin: 10px 0;
    cursor: pointer;
    padding: 0 !important;
}

.slick-active button {
    height: 88px !important;
    background: #3fb0ac !important;
}

ul.slick-dots {
    right: 14vw;
}

.contact-us_wrapper {
    background-image: url("https://i.postimg.cc/DwH3msPc/contact-us-bg.png");
    background-size: cover;
    padding: 100px 50px;
}

.contact-us_box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    gap: 50px;
    max-width: 848px;
    background: #fff;
    border-radius: 12px;
    margin: auto;
}

.contact-us_box h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #173e43;
}

.features span {
    font-size: 14px;
    letter-spacing: 0.01em;
}

.features {
    display: flex;
    gap: 20px;
}

.contact_info {
    display: flex;
    align-items: center;
}

.contact_info div:first-child strong {
    line-height: 37px;
    display: block;
}

.contact_info div:first-child {
    border-right: 1px solid #000;
    padding-right: 50px;
}

.contact_info div:last-child {
    padding-left: 50px;
    text-align: center;
}

.contact_info a {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.01em;
    text-decoration: none;
    color: #000;
}

.banner-section_wrapper {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) 0 0 /
      cover no-repeat,
    linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 0 0 / cover no-repeat,
    url("https://pvuat.com/uploads/0000/23/2023/unsplash_T7K4aEPoGGk.png") 0 0 /
      cover no-repeat;
    text-align: center;
    color: #fff;
    letter-spacing: 0.01em;
    padding: 40px 20px 100px;
}

.banner-section_wrapper .banner-section_content h1 {
    font-weight: 700;
    font-size: 37px;
    line-height: 115.11%;
    margin-bottom: 25px;
}

.banner-section_wrapper .banner-section_content .box_content {
    background: #6488aca9;
    border-radius: 12px;
    padding: 20px;
    max-width: 790px;
    margin: auto auto 40px;
    font-weight: 400;
    font-size: 20px;
    line-height: 143.61%;
}

.banner-section_content {
    margin-top: 120px;
}

.banner-section_btn {
    text-decoration: none;
    padding: 10px 67px;
    font-weight: 700;
    font-size: 20px;
    line-height: 143.61%;
    color: #fff;
    background: #3fb0ac;
    border-radius: 6px;
    transition: 0.2s ease-in-out;
}

.bwc_card h3,
.review-slider-title {
    color: #173e43;
    line-height: 143.61%;
}

.book-with-confidence {
    padding: 100px;
}

.book-with-confidence .bwc_card {
    padding: 30px 20px;
    gap: 20px;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 22px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
}

.bwc_card h3 {
    font-size: 20px;
    letter-spacing: 0.01em;
    font-weight: 700;
    margin: 20px 0 15px;
}

.bwc_card p,
.hiw_card p {
    font-weight: 400;
    font-size: 14px;
    line-height: 154.61%;
    letter-spacing: 0.01em;
}

.hiw_card p {
    max-width: 280px;
    width: 100%;
}

.hiw_card h4 {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: #000;
    margin: 12px 0;
}

.how-it-works .grid {
    align-items: self-start;
    text-align: center;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
}

.ytvideo iframe,
.ytvideo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.arrow img:first-child {
    right: 60vw;
}

.arrow img:last-child {
    right: 36vw;
}

.review-slider-title {
    font-weight: 700;
    font-size: 32px;
    letter-spacing: 0.01em;
    max-width: 1440px;
    width: 100%;
    margin: auto;
    padding: 40px 0;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-180px * 7));
    }
}

.slider {
    height: 150px;
    margin: auto;
    overflow: hidden;
    width: auto;
}

.slider .slide-track {
    animation: 40s linear infinite scroll;
    display: flex;
    width: calc(180px * 14);
    gap: 120px;
}

.slider .slide {
    height: 100px;
    width: 250px;
}

.slider .slide img {
    filter: grayscale(1);
    transition: filter 0.2s;
}

.slider .slide img:hover {
    filter: grayscale(0);
}

.we-got-featured.book-with-confidence {
    padding-top: 200px;
    padding-bottom: 200px;
}

.ytvideo {
    padding-bottom: 36.25%;
    object-fit: cover;
    height: 0;
}

.ytvideo img {
    background-color: rgb(235, 235, 235, 0);
    display: block;
    z-index: 20;
    cursor: pointer;
    border-radius: 24px;
}

.ytvideo iframe {
    z-index: 4;
}

.ytvideo.player img,
.ytvideo.player:after {
    display: none;
}

.youtube-video.book-with-confidence {
    background: #fafafa;
    position: relative;
}

.youtube-video .bg-layer {
    background-color: #84beba;
    border-radius: 235.5px 0 0;
    width: 80vw;
    height: 70%;
    position: absolute;
    top: 10%;
    right: 0;
    opacity: 0.2;
}

.youtube-video h2 {
    z-index: 2;
    position: relative;
}

.review-slider-wrapper,
.slick-list {
    height: 700px !important;
}

@media screen and (max-width: 1770px) {
    ul.slick-dots {
        display: none !important;
    }
}

@media screen and (max-width: 1370px) {
    .features-wrapper {
        padding: 100px;
    }

    ul.slick-dots {
        right: 50px;
    }

    .arrow {
        display: none;
    }

    .bwc_card h3 {
        margin: 10px 0;
        height: max-content;
    }

    .review-slider-title {
        padding: 40px 100px;
    }

    .we-got-featured.book-with-confidence {
        padding-top: 150px;
        padding-bottom: 150px;
    }

    .contact-us_box {
        padding: 30px;
        gap: 40px;
    }
}

@media screen and (max-width: 768px) {
    .book-with-confidence,
    .features-wrapper {
        padding: 50px 20px;
    }

    .review-card {
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }

    .review-card .review-card_profile {
        max-width: 80px;
    }

    .features {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }

    .contact_info {
        flex-wrap: wrap;
        justify-content: center;
    }

    .contact_info div:first-child, .contact_info div:last-child {
        padding: 0;
        text-align: center;
    }

    .contact_info div:first-child {
        border-right: 0;
        margin-bottom: 20px;
    }

    .payment_provider img {
        max-width: 220px;
    }

    .book-with-confidence h2,
    .features-wrapper_title,
    .review-slider-title {
        text-align: center;
    }

    .features-wrapper .grid {
        flex-direction: column-reverse;
        display: flex;
    }

    .we-got-featured.book-with-confidence {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .contact-us_wrapper {
        padding: 50px;
    }

    .contact-us_box {
        max-width: 450px;
        gap: 30px;
    }

    .review-slider-wrapper,
    .slick-list {
        height: 865px !important;
    }
}

@media screen and (max-width: 540px) {
    .grid {
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    }

    .bwc_card {
        height: max-content !important;
    }

    .hiw_card img {
        width: 140px;
        margin-top: 20px;
    }

    .review-slider-title {
        padding: 40px 50px;
    }
}

@media screen and (max-width: 480px) {
    .banner-section_wrapper .banner-section_content h2 {
        font-size: 27px;
    }

    .banner-section_wrapper .banner-section_content .box_content {
        padding: 15px;
        font-size: 16px;
    }

    .banner-section_wrapper img {
        width: 220px;
    }

    .book-with-confidence .bwc_card {
        width: 100%;
    }

    .bwc_card .icon svg {
        width: 84px;
        display: block;
    }

    .slider .slide-track {
        gap: 0;
        width: calc(120px * 14);
    }

    .we-got-featured.book-with-confidence {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .contact-us_wrapper {
        padding: 100px 20px;
    }

    .slider .slide img {
        width: 120px;
    }

    .contact-us_box {
        padding: 20px;
    }

    .features-list {
        flex-direction: column;
    }

    .book-with-confidence h2,
    .contact-us_box h3,
    .features-wrapper_title,
    .review-slider-title {
        font-size: 24px;
    }

    .review-slider-wrapper,
    .slick-list {
        min-height: 1080px !important;
    }

    .res-flex {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 20px;
    }

    .res-flex img.icon-trustpilot {
        max-width: 110px;
    }

    .res-flex .stars-rating img {
        width: 20px;
    }

    .review-card {
        padding: 25px;
        gap: 0;
    }

    .review-card_content {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }

    .contact_info a {
        font-size: 16px;
    }

    .ytvideo {
        padding-bottom: 100%;
        object-fit: cover;
    }

    .ytvideo img {
        object-fit: cover;
        border-radius: 0;
    }

    .features span svg {
        width: 14px;
        vertical-align: middle;
    }

    .features span {
        font-size: 12px;
    }

    .bwc_card p,
    .hiw_card p {
        font-size: 16px;
    }

    .slider .slide img {
        width: 120px;
        filter: grayscale(0);
    }
}

@media screen and (max-width: 340px) {
    .how-it-works .grid {
        place-content: center;
    }
}

.book-with-confidence section,
.features-wrapper section {
    max-width: 1440px;
    margin: auto;
}

a.banner-section_btn:hover {
    background: #fff;
    color: #3fb0ac;
}

@media (min-width: 900px) and (max-width: 1585px) {
    .book-with-confidence .grid {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        grid-gap: 1rem;
    }

    .book-with-confidence.how-it-works .grid {
        grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
        grid-gap: 2rem;
        place-items: center;
    }

    .book-with-confidence {
        padding: 50px;
    }

    .features-wrapper {
        padding: 50px;
    }
}

.contact_info p {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
}



